Subject: [multipathtcp] Multi-path Time Synchronization

From: Tal Mizrahi <[email-masked]>
Date: Wed, 6 Mar 2013 08:57:29 +0200

Hello,

I would like to bring the following draft to the attention of the MPTCP WG:
http://tools.ietf.org/html/draft-shpiner-multi-path-synchronization

It has nothing to do with TCP, and yet I believe it may interest the WG.
In a nutshell, our draft describes an approach that uses multiple paths concurrently between the master (who distributes time in the network) and the slave (who receives the time).
Multiple paths are created by using multiple IP addresses at both ends.

1.       Any feedback will be welcome.

2.       We would be very interested to hear if there are any experimental results in the MPTCP community that analyze the approach of using multiple IP addresses, in terms of the number of paths and the path diversity.

I plan to present this draft in the MPTCP session in IETF 86 next week.

Thanks,
Tal.